*
{
	margin					: 0px;
	padding					: 0px;
	background-color: #fff0e5;
	font-family			: arial,verdana,sans-serif;
	font-size				: 11pt;
	color						: #000;
}

body * {
	background-color	: transparent;
}

img {
	border						: 0px;
}

table {
	border						: none;
	empty-cells				: show;
}

.item_href {
	cursor						: pointer;
}
